/*Fix the sub-sub-menu position in IE6,IE7,IE8*/
ul.MenuBarHorizontal li li 
{
	position: static !important;
}
/*Fix the z-index of the sub-menu in IE7,IE8*/
ul.MenuBarHorizontal li:hover 
{
	z-index: 1 !important;
}
/*Fix the z-index of the sub-menu in IE6*/
ul.MenuBarHorizontal li.hover 
{
	z-index: 1 !important;
}
/*Fix float with auto width in IE6*/
ul.MenuBarHorizontal a 
{
	position: static !important; 
}